Version: sci-libs/pymmlib 1.2.1:0

Depends On: dev-python/numpy[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] dev-python/pygtkglext[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] media-libs/freeglut virtual/glu virtual/opengl x11-libs/libXmu doc? ( dev-python/epydoc[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:doc python_targets_python2_7

1.2.1
"amd64 ppc x86 ~amd64-linux ~x86-linux"
comments powered by Disqus